## ppx-fields-conv 0.13.0

=== debian/changelog ===
ppx-fields-conv (0.13.0-2) unstable; urgency=medium

  * Explicit libppx-fields-conv-ocaml-dev dependency on libfieldslib-
    ocaml-dev

 -- Stéphane Glondu <glondu@debian.org>  Mon, 03 Feb 2020 10:56:56 +0100

ppx-fields-conv (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #950003)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 28 Jan 2020 13:31:24 +0100
