=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libfieldslib-ocaml-dev (>= 1:0.14),
- libppxlib-ocaml-dev (>= 0.14.0),
+ libppxlib-ocaml-dev (>= 0.18.0),
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppx_fields_conv
