=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,3 @@
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/ppx_fields_conv/LICENSE.md
-
-override_dh_dwz:
