=== debian/watch ===
version=4
https://github.com/janestreet/ppx_fields_conv/tags .*/v?(.*)\.tar\.gz
